Authorization: Bearer ********************{
"duration": 5,
"img_id": 1,
"model": "v6",
"template_id": 0,
"motion_mode": "normal",
//"camera_movement": "zoom_in", // You can add camera movement when generating video from text/image (supported in v4 and v4.5 versions); refer to the documentation for parameter details
"prompt": "string",
"quality": "720p",
//"template_id": 302325299692608, // This field can be used only when the template is activated
//"sound_effect_switch":true,
//"sound_effect_content":"",
//"lip_sync_tts_switch":true,
//"lip_sync_tts_content":"",
//"lip_sync_tts_speaker_id":"",
"seed": 0
}curl --location 'https://api.key4u.shop/openapi/v2/video/img/generate' \
--header 'API-KEY: {{YOUR_API_KEY}}' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"duration": 5,
"img_id": 1,
"model": "v6",
"template_id": 0,
"motion_mode": "normal",
//"camera_movement": "zoom_in", // You can add camera movement when generating video from text/image (supported in v4 and v4.5 versions); refer to the documentation for parameter details
"prompt": "string",
"quality": "720p",
//"template_id": 302325299692608, // This field can be used only when the template is activated
//"sound_effect_switch":true,
//"sound_effect_content":"",
//"lip_sync_tts_switch":true,
//"lip_sync_tts_content":"",
//"lip_sync_tts_speaker_id":"",
"seed": 0
}'{}